% change properties to subplot lines
% need to check which line corresponds to the 
% handle entry (uu)
% the h hanle correponds to panels
% FIRST THING set the figure number
function graph_change_style(marker,color,style)
if nargin<1
    marker='x';
    color=[1,0,0];
    style='-';
elseif nargin<2
    color=[1,0,0];
    style='-';
elseif nargin<3;
    style='-';
end
fignum=input(upper('give figure number ===> '));
h=get(figure(fignum),'Children');
% get(h(2));
for jj=1:size(h,1);
uu=get(h(jj),'Children');
set(uu(1),'Marker',marker);
set(uu(1),'Color',color);
set(uu(1),'LineStyle',style);
end